/* Internet Explorer fixes */
nav ul li a{
	color: #fff;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
nav ul li a:hover {
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#supersized-gradient {background-color:transparent;}
#supersized-overlay {background-image:none;}